@charset "utf-8";
@media only screen and (min-width : 1921px) {
.banner img{ width: 100%; height: auto; }
}
@media only screen and (max-width : 1919px) {
.banner img{ width: 100%; height: auto; }
}
@media only screen and (max-width : 1600px) {

}
@media only screen and (max-width : 1400px) {

}
@media only screen and (max-width: 1024px) {
.Bottomerkg,.Bottomer{ display: none; }
.customerxf{ right: 10px; bottom: 20px; }
.customerxf .li{ width: 30px; height: 30px; line-height: 30px; font-size: 18px; margin-top: 5px; }
.customerxf .li img{ height: 18px; }
.webshow{ display: none !important; }
.wapshow{ display: block !important; }
.webmain{ min-width: initial; }
.content{ padding: 0 10px; }
.nav_handle{ display: block; }
.y-kefu-box01{ zoom:.7; }

}
@media only screen and (max-width : 910px) {

}
@media only screen and (max-width : 850px) {

}
@media only screen and (max-width : 640px) {

}
@media only screen and (max-width : 480px) {

}
@media only screen and (max-width : 360px) {

}